Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225 - Url in RPM is out of date
Summary: Url in RPM is out of date
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-29 08:02 UTC by Marc MERLIN
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-11 20:20:59 UTC


Attachments (Terms of Use)

Description Marc MERLIN 1998-11-29 08:02:57 UTC
moremagic:~# rpm -qi mc
(...)
URL         : http://mc.blackdown.org/mc/

The url is now http://www.gnome.org/mc/

Comment 1 Michael K. Johnson 1999-02-11 20:20:59 UTC
This will be fixed in the next release, and is fixed now in RawHide.


Note You need to log in before you can comment on or make changes to this bug.